package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Wms库存状态枚举
 */
@Getter
@AllArgsConstructor
public enum WmsStockStatusEnums {
    OK(0, "在库"),
    OUTING(1, "出库中"),
    OUTED(2, "已出库"),
    BACK(3, "回库中"),
    LOCK(9, "锁定");

    private final Integer code;
    private final String desc;
}
